export default {
  GET:                  'SERVER:PAST_USER_SESSIONS_GET',
  GET_SUCCESS:          'PAST_USER_SESSIONS_GET_SUCCESS',
  GET_FAILURE:          'PAST_USER_SESSIONS_GET_FAILURE',

  SET_FILTER:           'PAST_USER_SESSIONS_SET_FILTER',
  RESET_FILTER:         'PAST_USER_SESSIONS_RESET_FILTER',

  SET_PAGE:             'PAST_USER_SESSIONS_SET_PAGE'
}